搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

cannot update browser says a certain account does not support this browser

  • 1 回覆
  • 1 有這個問題
  • 7 次檢視
  • 最近回覆由 cor-el

more options

Very important that I get into a certain account and it is saying that this account doesn't support this browser any longer. It just happened without any warning.

所有回覆 (1)

more options

Current Firefox releases require Windows 7 and newer. Users on Windows XP and Vista have been moved to the Firefox 52 ESR version.

Some websites may no longer support this old Firefox version because they use JavaScript that only works in newer versions. We have seen reports that a website like Facebook no longer supports Firefox 52.

有幫助嗎?

問個問題

如果您還沒有帳號,您必須先 登入您的帳號 來回覆文章。請 開始一個新問題